## lernid 0.6

=== debian/changelog ===
lernid (0.6) lucid; urgency=low

  * Initial release in ubuntu (LP: #527312)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 24 Feb 2010 22:58:17 +0100
