=== debian/control ===
Source: lernid
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-central (>= 0.6.11),
Build-Depends-Indep: python-distutils-extra (>= 2.10)
Maintainer: Jono Bacon <jono@ubuntu.com>
Standards-Version: 3.8.3
XS-Python-Version: current

Package: lernid
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-xdg,
 python-gtkmozembed,
 python-telepathy,
 python-dbus,
 python-desktopcouch-records,
 python-notify,
 python-gobject,
 python-vobject,
 python-gtk2,
 python-poppler
Recommends:
 telepathy-idle,
 python-vte,
 python-appindicator
Description: Connect to Ubuntu learning events
 Lernid provides an interface for joining in Ubuntu learning events such
 as Ubuntu Open Week and Ubuntu Developer Week.
