## lernid 0.7

=== debian/changelog ===
lernid (0.7) maverick; urgency=low

  * New upstream version, fixes bugs:
    (LP: #530119) - Don't block UI when downloading slides
    (LP: #500495) - Should support other IRC channel prefixes than '#'
    (LP: #510003) - Warnings in the terminal when closing Lernid
    (LP: #530115) - exit in terminal
    (LP: #514733) - Preload the default page in browser
    (LP: #503224) - Lernid opens too small
    (LP: #530810) - URLs in chat area should be clickable 
    (LP: #530821) - Add an xchat-type separator line for new text in
                    classroom
    (LP: #531492) - missing copy menu entries for browser widget
  * debian/control, change section:
    (LP: #546968) - Inappropriately appears in Ubuntu Software Center
                    "Developer Tools" > "Python"

 -- Andrew Higginson <rugby471@gmail.com>  Sat, 31 Jul 2010 08:42:13 +0100
