=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lernid
-Section: python
+Section: net
 Priority: extra
 Build-Depends: cdbs (>= 0.4.43),
  debhelper (>= 6),
