## lernid 0.8

=== debian/changelog ===
lernid (0.8) natty; urgency=low

  * Fix Significant bugs
    (LP: #716937) - Correct specification of text tags colors
    (LP: #727232) - Add desktopcouch as dependency

 -- John S Gruber <JohnSGruber@gmail.com>  Tue, 29 Mar 2011 16:22:10 -0400
