=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
  python-gobject,
  python-vobject,
  python-gtk2,
- python-poppler
+ python-poppler,
+ desktopcouch
 Recommends:
  telepathy-idle,
  python-vte,
