## lernid 0.8.0.1

=== debian/changelog ===
lernid (0.8.0.1) natty; urgency=low

  * Closes: LP: #749848: Revert the slide loading function to run synchronously
            rather than using python threads.
  * Closes: LP: #751019: Handle case where web page has no title.
  * Closes: LP: #764069: Revise size parameters passed to poppler page render
            call.

 -- John S Gruber <JohnSGruber@gmail.com>  Mon, 18 Apr 2011 23:58:23 -0400
