## lernid 0.8.0.2

=== debian/changelog ===
lernid (0.8.0.2) oneiric; urgency=low

  [ John S Gruber ]
  * Closes: LP: #799211 Remove dependency on python-gtkmozembed to support
            Oneiric changes; address reported FTBFS under Oneiric

  [ Mat Scales ]
  * debian/control, debian/rules:
    (LP: #788514) - Switch to dh_python2

  [ Stefano Rivera ]
  * Add dependancy on python-webkit.
  * wrap-and-sorted debian/control.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 23 Jun 2011 17:05:32 +0200
