=== debian/control ===
Source: lernid
Section: net
Priority: extra
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 6), python (>= 2.6.6-3~)
Build-Depends-Indep: python-distutils-extra (>= 2.10)
Maintainer: Jono Bacon <jono@ubuntu.com>
Standards-Version: 3.8.3
X-Python-Version: >= 2.6

Package: lernid
Architecture: all
Depends:
 desktopcouch,
 python-dbus,
 python-desktopcouch-records,
 python-gobject,
 python-gtk2,
 python-notify,
 python-poppler,
 python-telepathy,
 python-vobject,
 python-webkit,
 python-xdg,
 ${misc:Depends},
 ${python:Depends}
Recommends: python-appindicator, python-vte, telepathy-idle
Description: Connect to Ubuntu learning events
 Lernid provides an interface for joining in Ubuntu learning events such
 as Ubuntu Open Week and Ubuntu Developer Week.
