## lernid 0.8.2.2~lr2~natty1

=== debian/changelog ===
lernid (0.8.2.2~lr2~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Micah Gersten <launchpad@micahscomputing.com>  Wed, 02 May 2012 09:13:03 +0000

lernid (0.8.2.2~lr2) oneiric; urgency=low

  * Oneiric release. (LP: #844923)
  * Merge changes to convert from python-central to dh_python2

 -- John S Gruber <JohnSGruber@gmail.com>  Sat, 03 Sep 2011 23:25:12 -0400

lernid (0.8.2.2) natty; urgency=low

  * Ready for release

 -- John S Gruber <JohnSGruber@gmail.com>  Sat, 03 Sep 2011 15:32:51 -0400

lernid (0.8.2.1) natty; urgency=low

  * Make schedule a bit easier to read by making font used for instructors one size smaller

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 28 Aug 2011 10:02:15 -0400

lernid (0.8.2) natty; urgency=low

  * Add 'avoid-desktopcouch' debugging option.

  * Remove #ubuntu-classroom-es. Assign correct calendar to #ubuntu-charlas


  * Document the following merges in debian/changelog:

  * Add instructor names to schedule.

  * Add option -d (--debug) for message received and members changed events as
      well as for all other verbose messages. Makes --verbose less verbose.
      Fixes LP: #816080.

  * Couch desktopcouch in try: clause; ignore desktopcouch database if
      unavailable. Fixes LP: #795138 and LP: #516619 by this circumvention.

  * Use a config file as backup for desktopcouch. Window sizes and pane settings
      will not be restored. The config file is recreated each time lernid
      is run, whether or not desktopcouch is available.

  * Get the events from /etc/lernid-classrooms.d/* rather than from the
      Internet. Remove all but the last weeks events and scroll down
      to the current time. LP: #528870.

  * Add /etc/lernid-classrooms.d/ubuntu-classroom and
      /etc/lernid-classrooms.d/ubuntu-classroom-es

  * Add ubuntu-charlas chatroom choice. These implement the 
      lernid-config-file-improvements blueprint
      basic requirements. Also fix LP: #533279 and LP: #793033.

  * Add button to open the slide file in the user's (external) browser.
      Add tooltip text to slide window giving the slide url.
      Resolves LP: #830856 and LP: #530817.

  * Add new [slidefile url] and [slidefile url 3] instructor commands to
      load a slide file during a session, and to load the slide file and then
      switch to the page.

  * Load slide file asynchronously using gio (rather than using threads). 
      Again fixes LP: #530119. Fixes LP: #795347. Report downloading progress.
      Restablishes these two functions originally created by Peeyoosh
      Sangolekar.

  * Remove bold effect from the room names in the classroom and chatroom label.
      Include the '#' in the name, if someone had  abbreviated it.
      Fixes LP: #806797.

  * Add a ZERO WIDTH SPACE and SIX-PER-EM SPACE following "QUESTION: " to help
      classbot pick out questions without regard to the word "QUESTION" as its
      language might not match the one lernid is using. Addresses LP: 808570.

  * Look for classbot messages in a case-insensitive manner. Mark its messages
      by making them italic. Fixes LP: #794126

  * Retrieve the value of "QUESTION:" from the session or the event. Look first
      for a question_token value in the session, then for a locale for the
      session, then for a question_token value for the event, then for a locale
      value for the event. 
  
  * If locale is used and begins with es, translate QUESTION to spanish, otherwise
      leave as english.
  
  * Added a server variable to events for later use.

  * Replace light style of QUESTION: label with normal style so it doesn't appear
      to be insensitive. Tooltip text applies to both label and the check  box
      itself. Clicking on the tooltext label toggles the button. Fixes
      LP: #806800, LP: #806793, LP: #793029.

  * Make Question: upper-case in the notification reminder and in the mouse-over
      text. Thanks to Mohammad AbuShady. Fixes LP: #808569 .

  * Handle the response to the user dismissing the Open event window in two
      stages so that the window can be hidden before the remaining processing
      is started. Fixes LP: #806804.

  * Add preference to open URL's as a new tab in the user's default browser
      rather than in Lernid. The initial classroom web page and the
      Event->Open URL... dialog are excluded.

      Thanks to Peeyoosh Sangolekar for providing this feature. See
      https://blueprints.launchpad.net/lernid/+spec/open-in-default-browser .

  * Make the test for messages from instructors and helpers case-insensitive.
      Thanks to Mohammad AbuShady. Fixes LP: #812427 .

  * Change the last user-agent product-id from Safari to lernid. Thanks go to
      Mohammad AbuShady. Fixes LP: #793805 .

  * Prepend URL's input into the Open URL... dialog box with http:// if
      necessary. Thanks, Diogenese The Cynical. Fixes LP: #793793.

  * Set new version number

 -- John S Gruber <JohnSGruber@gmail.com>  Sat, 27 Aug 2011 16:02:28 -0400

lernid (0.8.1.5) natty; urgency=low

  * Note that LP: #808982 is fixed
 
  * Allow anyone (with voice) to change slides or switch browser if channel
      is moderated.

  * Wrap notification requests in try: clause so failure doesn't cause lernid to
      error. Fixes LP: #808982

  * Set user-stylesheet-uri in webkit settings to circumvent webkit problem
      with webkit-box-shadow. Fixes LP: #793780. Thanks to the Midori
      project for covering this in their FAQ at http://wiki.xfce.org/midori/faq 
    
  * Set new version number 

 -- John S Gruber <JohnSGruber@gmail.com>  Thu, 21 Jul 2011 01:14:04 -0400

lernid (0.8.1.4.1) natty; urgency=low

  No change entry to note fixed bugs in bazaar. 

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 06 Jul 2011 15:55:52 -0400

lernid (0.8.1.4) natty; urgency=low

  Set for release

  Add John S Gruber to AUTHOR file

  Correct classroom and chatroom labels if lernid was invoked with the

