=== debian/control ===
Source: lernid
Section: net
Priority: extra
Build-Depends: cdbs (>= 0.4.90~),
 debhelper (>= 6),
 python (>=2.6.6-3~),
Build-Depends-Indep: python-distutils-extra (>= 2.10)
Maintainer: John S Gruber <johnsgruber@gmail.com>
Standards-Version: 3.9.1
X-Python-Version: >=2.6

Package: lernid
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 telepathy-idle,
 python-xdg,
 python-telepathy,
 python-webkit,
 python-dbus,
 python-desktopcouch-records,
 python-notify,
 python-gobject,
 python-vobject,
 python-gtk2,
 python-poppler,
 desktopcouch
Recommends:
 python-vte,
 python-appindicator
Description: client to easily connect to Ubuntu classroom events
 Lernid provides an interface for joining in Ubuntu learning events such
 as Ubuntu Open Week and Ubuntu Developer Week.
