## lernid 0.8.2.2~lr2build1

=== debian/changelog ===
lernid (0.8.2.2~lr2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:04:45 +0000
