=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES = lernid

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-fixup/lernid::
	find debian/lernid/usr/share/ -type d -empty -delete
