## lernid 0.8.2.2ubuntu2

=== debian/changelog ===
lernid (0.8.2.2ubuntu2) precise; urgency=low

  * Prepare for application to Ubuntu (universe)

 -- John S Gruber <JohnSGruber@gmail.com>  Thu, 12 Apr 2012 11:38:30 -0400

lernid (0.8.2.2ubuntu2~testlernidppa2) precise; urgency=low

  * Dynamically load the schedule each minute at 5 seconds past the minute
    Addresses LP: #925756

  * Slide.py have poppler render to a cairo surface and use a trick to
    get that into the pixmap. (LP: #972069)
    (Technique from diogodivision's "BlingSwitcher" through 
    http://www.mikedesjardins.net. Thank you.)

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 04 Apr 2012 22:05:00 -0400
