=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
  debhelper (>= 6),
  python (>=2.6.6-3~),
 Build-Depends-Indep: python-distutils-extra (>= 2.10)
-Maintainer: John S Gruber <johnsgruber@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John S Gruber <johnsgruber@gmail.com>
 Standards-Version: 3.9.1
 X-Python-Version: >=2.6
