## lernid 0.8.5

=== debian/changelog ===
lernid (0.8.5) quantal; urgency=low

  * Release 0.8.5. (LP: #1039839)

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 19 Aug 2012 13:32:58 -0400

lernid (0.8.4.11) precise; urgency=low

  * Merge lernid-proposed

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 19 Aug 2012 13:28:43 -0400

lernid (0.8.4.10) precise; urgency=low

  * Merge translations

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 19 Aug 2012 13:26:52 -0400

lernid (0.8.4.9) precise; urgency=low

  * Disable all plugins through webkit settings so they won't crash
    lernid. Future webkit releases may run plugins in a separate
    process allowing us to reconsider this eventually.
    lernid/widgets/Browser.py . Closes LP: #995695.

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 06 May 2012 20:38:42 -0400

lernid (0.8.4.8) precise; urgency=low

  * Don't add irc logs for future events in lernid/widgets/Schedule.py

 -- John S Gruber <JohnSGruber@gmail.com>  Thu, 03 May 2012 21:14:55 -0400

lernid (0.8.4.7) precise; urgency=low

  * Change version number and create new version of .pot files

  * Fix scrolling case when there are no sessions in the schedule timeframe.

  * Underline Irclog entries to make it apparent that they are clickable.

 -- John S Gruber <JohnSGruber@gmail.com>  Sat, 28 Apr 2012 00:12:17 -0400

lernid (0.8.4.6) precise; urgency=low

  * Change version number and create new version of .pot files

  * Get rid of slide error message more quickly, and when a new attempt
    is made to download slides.

 -- John S Gruber <JohnSGruber@gmail.com>  Mon, 23 Apr 2012 15:10:53 -0400

lernid (0.8.4.5) precise; urgency=low

  * Don't release the nick--it causes the server to change previous
    signons elsewhere to Guestn.

  * Add calendar override option for use in testing.

  * Create irclog lines for current and future sessions, too.

  * If there are no future sessions, scroll to the bottom of the calendar.

  * Add the --no-update command line option to supress lernid's
    scheduled schedule updates.

  * Scramble the calendar domain name before every calendar download

  * At disconnect time, be sure schedule _update handle is removed. Don't
    let an initial calendar load ending after an event is disconnected
    produce schedule the update chain.

  * Ignore callbacks from cancelled messages

  * Select time to trigger calendar updates from a list. At :06 after
    the hour and half hour. Other times are :01, :11, :21, :31, :41, :51

  * Add remarks about the schedule buttons in the lernid man page.

  * Clean up some corner cases when events are terminated. Schedule._event
    is now None when there is no event active. Rename irclog click callback.

  * Remove event interrupted message when the next connection is made.

  * When a new slide load attempt is made, stop outstanding I/O and retries.

  * Add a schedule refresh button

  * Clean up and simplify calendar reload scheduling. Only load it every
    ten minutes and once a night to produce a new irclog entry in the
    schedule.

  * Be sure we don't pre-announce the same session twice in a row.

  * Make server disconnections more robust

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 22 Apr 2012 20:03:52 -0400

lernid (0.8.4.4) precise; urgency=low

  * New version number; new .pot file. Clear lintian errors

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 15 Apr 2012 22:29:02 -0400

lernid (0.8.4.3) precise; urgency=low

  * Depend on python version 2.6 as lernid uses the io module

  * Don't reparse calendar unless it has changed. Simplify
    _calendar_refresh parameters.

  * Don't scroll schedule unless we have just connected to an event.`

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 15 Apr 2012 20:23:07 -0400

lernid (0.8.4.2) precise; urgency=low

  * Increment release version by .1. Adjust version number in package.
    Make python-support a straight build dependency for now to avoid
    bug 594916 in launchpad's builder.

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 11 Apr 2012 22:39:02 -0400

lernid (0.8.4.1) precise; urgency=low

  * Correct problem using non-existent event preferences setting; advance
    version by .1

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 11 Apr 2012 20:56:03 -0400

lernid (0.8.4) precise; urgency=low

  * Set up new release

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 11 Apr 2012 13:20:03 -0400

lernid (0.8.2.7) precise; urgency=low

  * Create new translation .pot file

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 11 Apr 2012 13:17:05 -0400

lernid (0.8.2.6) precise; urgency=low

  * Merge translations

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 11 Apr 2012 13:10:28 -0400

lernid (0.8.2.5) precise; urgency=low

  * Use nick from connect dialog when reconnecting

  * Make nick used in irc rooms reflect the nick assigned by the server and
    display a status message when it is changed

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 11 Apr 2012 12:31:11 -0400

lernid (0.8.2.4) precise; urgency=low

  * Correct message insertion into irc text buffers.

 -- John S Gruber <JohnSGruber@gmail.com>  Tue, 10 Apr 2012 19:26:25 -0400

lernid (0.8.2.3) precise; urgency=low

  [ Mohammad AbuShady ]
  * Fix traceback when issuing error message for attempt at irc command
    (LP: #925702)

  * Add clasebot to list of classbot names. (LP: #916629)

  * Time out the join message after 10 seconds. (LP: #806801)

  [ John S Gruber]
  * Time out various additional status messages. Avoid initial "learning
    material" message. (LP: #806805)

  * Disconnect channel signal handlers, if any, when the server connection
    is closed. Prevents messages from being repeated after multiple
    disconnects and connects.

  * Correct default events (classrooms). Use a temporary file to allow the
    configparser to read the default config as a utf-8 encoded string --
    matching how it reads all other configs from disk or web.

  * Simplify nickname handling somewhat. Use version as fullname in initial

