## lernid 1.0.1

=== debian/changelog ===
lernid (1.0.1) trusty; urgency=low

  * Fix Browser freezes when Slide is open. lp: #1275521 
  * Release Version 1.0.1
  * Update the above fix so each slide will be imaged on creation

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 02 Feb 2014 13:45:28 -0500

lernid (1.0) precise; urgency=low

  * Release Version 1.0

 -- John S Gruber <JohnSGruber@gmail.com>  Tue, 28 Jan 2014 21:21:24 -0500

lernid (0.9.9.1) precise; urgency=low

  * Disable ubuntu-on-air for now. Adjust version numbers. 

 -- John S Gruber <JohnSGruber@gmail.com>  Mon, 20 Jan 2014 15:36:30 -0500

lernid (0.9.9) precise; urgency=low

  * data/ui/LernidWindow.ui and man page. Mention gwibber in the appropriate
    events menu item. Christos Bountalis.
    Fixes lp: #794120.
  * lernid/widgets/IrcWidget.py. Highlight and italicize the user's question
    when repeated in the classroom by classbot. Mohammad AbuShady.
    Fixes lp: #1043899. 
  * lernid/widgets/IrcWidget.py. Ignore the word "asked: " as it will be
    different in different languages. Make sure the sender name comparison
    is in lower case, matching the classbot name list. John S. Gruber
  * Merge translations as of 2013-2-28.
  * Merge translations as of 2013-6-27.
  * Ready new release 
  * Address lp: 1130454 by adding ubuntu-onair and reenabling webkit plugins
    for computers that have SSE2. Don't close yet.
  * Handle no classroom case for ubuntu-onair 
  * Same for when configuration file cannot be found 
  * Refine event connection for classroom and chatroom if configured to be ""
  * lernid/widgets/Slide.py Handle 0 length slidefile case to avoid zero devide
    Fixes lp: #1038548
  * Correct man page mispelling.

 -- John S Gruber <JohnSGruber@gmail.com>  Fri, 01 Mar 2013 22:23:58 -0500

lernid (0.8.5) precise; urgency=low

  * Release 0.8.5

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 19 Aug 2012 13:32:58 -0400
