=== debian/control ===
Source: lernid
Section: net
Priority: extra
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6),
 python-support 
Build-Depends-Indep: python-distutils-extra (>= 2.10)
Maintainer: John S Gruber <johnsgruber@gmail.com>
Standards-Version: 3.9.3.1
X-Python-Version: >=2.6

Package: lernid
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 telepathy-idle,
 python-xdg,
 python-telepathy,
 python-webkit,
 python-dbus,
 python-notify,
 python-gobject,
 python-vobject,
 python-gtk2,
 python-poppler,
Recommends:
 python-vte,
 python-appindicator
Description: client to easily connect to Ubuntu classroom events
 Lernid provides an interface for joining in Ubuntu learning events such
 as Ubuntu Open Week and Ubuntu Developer Week.
