=== debian/rules ===
#!/usr/bin/make -f

WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")

%:
	dh $@ ${WITH_PYTHON2}

override_dh_installdocs:
	dh_installdocs ./AUTHORS
