## lernid 1.0.4

=== debian/changelog ===
lernid (1.0.4) xenial; urgency=medium

  * Change version number to enable recipe building 

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 27 Jan 2016 09:11:08 -0500

lernid (1.0.3~1) wily; urgency=medium

  * Make Further changes to bring packaging up-to-date. lp: #1535318

 -- John S Gruber <JohnSGruber@gmail.com>  Tue, 26 Jan 2016 20:51:09 -0500

lernid (1.0.2) xenial; urgency=medium

  * Remove python-support dependency and condition on use of dh_python2.
    Fixes lp: #1535318 

 -- John S Gruber <JohnSGruber@gmail.com>  Fri, 22 Jan 2016 13:39:18 -0500

lernid (1.0.1) precise; urgency=low

  * Fix Browser freezes when Slide is open. lp: #1275521 
  * Release Version 1.0.1
  * Update the above fix so each slide will be imaged on creation

 -- John S Gruber <JohnSGruber@gmail.com>  Sun, 02 Feb 2014 13:45:28 -0500
