=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  python (>= 2.6),
- python-support 
+ dh-python,
 Build-Depends-Indep: python-distutils-extra (>= 2.10)
 Maintainer: John S Gruber <johnsgruber@gmail.com>
-Standards-Version: 3.9.3.1
+Standards-Version: 3.9.6
 X-Python-Version: >=2.6
 
 Package: lernid
@@ -29,4 +29,6 @@
  python-appindicator
 Description: client to easily connect to Ubuntu classroom events
  Lernid provides an interface for joining in Ubuntu learning events such
- as Ubuntu Open Week and Ubuntu Developer Week.
+ as Ubuntu Open Week and Ubuntu Developer Week. The Lernid program presents
+ session IRC windows for classroom and chat, and optionally presents
+ slides, web pages, a terminal session, and the event schedule.
