=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_installdocs:
	dh_installdocs ./AUTHORS
