## lernid 1.0.7

=== debian/changelog ===
lernid (1.0.7) yakkety; urgency=medium

  * Release 1.0.7 
    Straighten out tag and setup.py and lernidconfig.py versions
    Update debian standards to 3.9.7

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 28 Sep 2016 12:55:30 -0400

lernid (1.0.6) xenial; urgency=medium

  * Release 1.0.6

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 28 Sep 2016 12:34:22 -0400

lernid (1.0.6~jsg2) xenial; urgency=medium

  * New release set-up

  * Merge pending translations 

  * Note that #ubuntu-classroom is inactive

  * Remove the limitation that only sessions in the last six months are
    listed in the schedule. This allows access to the irc logs of 
    previous sessions. The calendar is still scrolled to the current time.
    Addresses lp: #1591343.

  * Remove the strong dependency on python-webkit in upstream lernid. 

    If python-webkit is not installed lernid will now bring up the urls
    mentioned in a new tab in the user's default browser.

    As part of this change the web-chat option was removed.

 -- John S Gruber <JohnSGruber@gmail.com>  Tue, 27 Sep 2016 14:56:03 -0400

lernid (1.0.5) trusty; urgency=medium

  * Rebuild to get consistent numbers; trusty and newer; dh-python is
    a build dependency. 

 -- John S Gruber <JohnSGruber@gmail.com>  Mon, 01 Feb 2016 17:08:17 -0500

lernid (1.0.5~precise) precise; urgency=medium

  * Rebuild to get consistent version numbers; precise version 

 -- John S Gruber <JohnSGruber@gmail.com>  Mon, 01 Feb 2016 16:23:02 -0500
