=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
 Build-Depends-Indep: python-distutils-extra (>= 2.10)
 Maintainer: John S Gruber <johnsgruber@gmail.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >=2.6
 
 Package: lernid
