## lernid 1.0.8

=== debian/changelog ===
lernid (1.0.8) zesty; urgency=medium

  * Move python-webkit from a dependency to a suggestion in debian/control.
    Fixes lp: #1591343 

  * Release as version 1.0.8

 -- John S Gruber <JohnSGruber@gmail.com>  Mon, 27 Mar 2017 15:19:48 -0400

lernid (1.0.7) trusty; urgency=medium

  * Release 1.0.7 
    Straighten out tag and setup.py and lernidconfig.py versions
    Update debian standards to 3.9.7

 -- John S Gruber <JohnSGruber@gmail.com>  Wed, 28 Sep 2016 12:55:30 -0400
