=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  telepathy-idle,
  python-xdg,
  python-telepathy,
- python-webkit,
  python-dbus,
  python-notify,
  python-gobject,
@@ -27,6 +26,8 @@
 Recommends:
  python-vte,
  python-appindicator
+Suggests:
+ python-webkit
 Description: client to easily connect to Ubuntu classroom events
  Lernid provides an interface for joining in Ubuntu learning events such
  as Ubuntu Open Week and Ubuntu Developer Week. The Lernid program presents
