## lernid 1.0.9

=== debian/changelog ===
lernid (1.0.9) bionic; urgency=medium

  * Demote python-appindicator and python-vte to Suggests
    (LP: #1739621, LP: #1740625)
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Dec 2017 15:35:54 -0500
