=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: lernid
 Section: net
-Priority: extra
+Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 11),
  python (>= 2.6),
  dh-python,
 Build-Depends-Indep: python-distutils-extra (>= 2.10)
@@ -23,10 +23,9 @@
  python-vobject,
  python-gtk2,
  python-poppler,
-Recommends:
+Suggests:
+ python-appindicator,
  python-vte,
- python-appindicator
-Suggests:
  python-webkit
 Description: client to easily connect to Ubuntu classroom events
  Lernid provides an interface for joining in Ubuntu learning events such
